CVE Vulnerabilities

CVE-2012-5154

Published: Jan 15, 2013 | Modified: Oct 30, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Integer overflow in Google Chrome before 24.0.1312.52 on Windows allows attackers to cause a denial of service or possibly have unspecified other impact via vectors related to allocation of shared memory.

Affected Software

Name Vendor Start Version End Version
Opensuse Opensuse 12.1 12.1
Opensuse Opensuse 12.2 12.2

References